/* Filename: layout.css
 * Website: Private Arrangements
 * Author: Eranga Lakmal Kapukotuwa
 * Date Created: 04/05/2012
 * Media: Screen
 *
 * Description
 * -----------
 * Colours:
 * Background       - #xxxxxx
 * Link             - #xxxxxx  
 * Link Hover       - #xxxxxx 
 * Link Active      - #xxxxxx 
 *
 *=====================================================================*/ 

/* Layout styles    
    index ->    
                CSS reset
				default styles 
*/

/* = css reset     
--------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: inherit; font-family: inherit; vertical-align: baseline; list-style-type:none; text-decoration: none; } 
section, header, footer { display: block; }

body { background: #2f5a6f url('../../images/adland/body-bg.jpg') repeat-x top; color: #4c4c4c; font: 14px/14px "myriad-pro"; margin-bottom: 15px; } 
.wrapper  { overflow: hidden; width: 946px; margin: 0px auto; background: #ffffff; -webkit-box-shadow: 0px 0px 10px 0px #000000; -moz-box-shadow: 0px 0px 10px 0px #000000; -o-box-shadow: 0px 0px 10px 0px #000000; box-shadow: 0px 0px 10px 0px #000000; }
h1 { color: #040404; font: 24px/24px "myriad-pro"; font-weight: bold; margin-bottom: 30px; text-transform: uppercase; }
h2 { color: #040404; font: 22px/22px "myriad-pro"; font-weight: bold; margin-bottom: 30px; text-transform: uppercase; }
p { margin-bottom: 15px; }

input[type=text] { -webkit-appearance:none; -moz-appearance:none; -o-appearance:none;  width: 175px;  height: 23px; padding: 0px 10px; color: #ffffff; font: 12px/12px "myriad-pro"; font-style: italic; background: url('../../images/adland/header-form-input-bg.png') repeat-x top; border: 0px; }
input[type=submit] { -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; padding: 6px 30px 7px 30px; color: #00556a; font: 13px/13px "myriad-pro"; font-weight: bold; text-transform: uppercase; border: 0px; background: url('../../images/adland/header-form-submit-bg.jpg') repeat-x top; cursor: pointer; -webkit-border-radius: 6px; -o-border-radius: 6px;  -moz-border-radius: 6px;  border-radius: 6px; }
input[type=submit]:hover, input[type=submit].active { background: url('../../images/adland/header-form-submit-hover.jpg') repeat-x top; }


.header { width: 946px; height: 180px; overflow: hidden;background: url('../../images/adland/header-bg.jpg') repeat-x top; }
.header h1.logo { float: left; display: block; width: 473px; height: 180px;  margin: 74px 0px 0px 35px; background: url('../../images/adland/logo.png') no-repeat top left; text-indent: -99999px; }
.header h1.logo a { display: block; width: 473px; height: 180px; }
.header .headerFormHolder { float: right; width: 300px; height: 106px; padding: 33px 16px 14px 15px; margin: 15px 16px 0px 0px; background: url('../../images/adland/header-form-bg.png') no-repeat left top; }
.header .headerFormHolder a.login { float: right; display: block; overflow: hidden; color: #cff6ff; font: 14px/14px "myriad-pro"; font-weight: bold; text-transform: uppercase; text-decoration: underline; margin-top: -29px; margin-right: 3px; }
.header .headerFormHolder a.login:hover { color: #ffffff; }
.header .headerFormHolder form .inputHolder { overflow: hidden; text-align: right; margin-bottom: 15px; }
.header .headerFormHolder form .inputHolder.Actions .action.login  { margin-left: -26px; }
.header .headerFormHolder form .inputHolder input { float: right; margin-left: 17px; }
.header .headerFormHolder form .inputHolder label { color: #ffffff; font: 12px/24px "myriad-pro"; font-style: italic; margin-bottom: 0px; }

.mainNavHolder { width: 986px; height: 85px; margin: 0px auto  -14px auto; background: url('../../images/adland/mainNav-left-bg.png') no-repeat left top; position: relative; z-index: 9999; }
.mainNavHolder .mainNavInnerHolder { width: 985px; height: 85px; background: url('../../images/adland/mainNav-right-bg.png') no-repeat right top; }
.mainNavHolder .mainNavInnerHolder ul.mainNav { display: block; height: 85px; width: 877px; padding: 0px 54px; background: url('../../images/adland/mainNav-bg.jpg') repeat-x top; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li { float: left; padding: 0; height: 71px; background: url('../../images/adland/mainNav-li-border.png') no-repeat right center;  }
.mainNavHolder .mainNavInnerHolder ul.mainNav li:hover, .mainNavHolder .mainNavInnerHolder ul.mainNav li.current { background: url('../../images/adland/mainNav-li-hover.jpg') repeat-x top; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li a { display: block; cursor: pointer; color: #ffffff; padding: 0 36px 0 38px; font: 18px/71px "myriad-pro"; font-weight: bold; height: 71px; text-transform: uppercase; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li ul { position: absolute; background: #F1F1F1; display: none; } 
.mainNavHolder .mainNavInnerHolder ul.mainNav li:hover ul { display: block; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li ul li { float: none; background: transparent; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li ul li a { color: #000; display: block; }
.mainNavHolder .mainNavInnerHolder ul.mainNav li ul li a:hover { color: #FFF; }

.orbit-wrapper { padding-bottom: 23px; }
#featured.slider { background: #ffffff; margin-bottom: 0px !important; }
.orbit-wrapper .orbit-bullets { top: 24px; right: 31px; left: auto !important; }
.orbit-wrapper .orbit-bullets li { width: 18px; height: 22px; padding: 7px 0px 0px 11px; color: #224a60; font: 12px/12px "myriad-pro"; font-weight: bold; background: url('../../images/adland/slider-controlnav-bg.png') no-repeat top left; text-indent: 0px; }
.orbit-wrapper .orbit-bullets li.active { color: #ffffff; background-position: top left; }
.orbit-wrapper .slider-nav { display: none; }
.orbit-wrapper .timer { display: none; }

.heroNav { overflow: hidden; width: 986px; margin: 0px auto  0px auto; position: relative; background: url('../../images/adland/heroNav-bg.jpg') repeat-y center; }
.heroNav a { padding-top: 52px; height: 113px; text-align: center; }
.heroNav a:hover { opacity: 0.9; }
.heroNav a p { color: #ffffff; font: 23px/26px "myriad-pro"; letter-spacing: 0.06em; font-weight: bold; text-transform: uppercase; }
.heroNav a p.secondRow { font-size: 12px; font-weight: normal; letter-spacing: 0.09em; word-spacing: 1px; }
.heroNav .leftButton { display: block; float: left; width: 635px; background: url('../../images/adland/heroNav-left-button.png') no-repeat left top; }
.heroNav .leftButton .firstRow { margin-left: 79px; }
.heroNav .leftButton .secondRow { margin-left: 101px; letter-spacing: 0.03em; }
.heroNav .rightButton { display: block; float: right; width: 327px; background: url('../../images/adland/heroNav-right-button.png') no-repeat left top; }
.heroNav .rightButton .firstRow { margin-left: 33px; }
.heroNav .rightButton .secondRow { margin-left: 45px; }

.mainContent { overflow: hidden; }
.mainContent .content { overflow: hidden; float: left; padding: 23px 16px 27px 17px; }

.mainContent.homePage { padding: 9px 34px 37px 34px; }
.mainContent.homePage .content { background: #e4e4e4; }
.mainContent.homePage .content h1 { color: #910053; font: 14px/14px "myriad-pro"; font-weight: bold; margin-bottom: 30px; text-transform: uppercase; }
.mainContent.homePage .content .leftHolder { float: left; width: 385px; margin-right: 60px; }
.mainContent.homePage .content .leftHolder .feedbackList li { overflow: hidden; margin-bottom: 21px; }
.mainContent.homePage .content .leftHolder .feedbackList li img { float: left; width: 81px; height: 72px; margin-right: 17px; }
.mainContent.homePage .content .leftHolder .feedbackList li p { color: #4c4c4c; font: 12px/13px "myriad-pro"; word-spacing: 1px; margin-top: 12px; }
.mainContent.homePage .content .rightHolder { float: left; width: 393px; }
.mainContent.homePage .content .rightHolder h1 { color: #0067a4; }
.mainContent.homePage .content .rightHolder p { color: #4c4c4c; font: 12px/13px "myriad-pro";word-spacing: 1px; margin-bottom: 13px; }

.itemList { list-style: disc; list-style-type: disc; list-style-position: outside; margin-left: 17px; }
.itemList li { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dotted #f1f1f1; list-style: disc; list-style-type: disc; list-style-position: outside; padding-left: 20px; }
.itemList li h3 { padding-bottom: 7px; }

.footer { overflow: hidden; width: 100%; background: url('../../images/adland/footer-bg.jpg') repeat-y; background-size: 100% auto; }
.footer .wrapper { padding: 64px 0px 30px 0px; text-align: center; background: url('../../images/adland/footer-content-bg.png') repeat; -webkit-box-shadow: 0px 0px 1px 0px #000000; -moz-box-shadow: 0px 0px 1px 0px #000000; -o-box-shadow: 0px 0px 1px 0px #000000; box-shadow: 0px 0px 1px 0px #000000; }
.footer h3 { color: #ffffff; font: 24px/24px "myriad-pro"; margin-bottom: 37px; }
.footer .socialNav { overflow: hidden; width: 425px; margin: 0px auto 73px auto; }
.footer .socialNav li { float: left; margin-right: 50px;  }
.footer .socialNav li.last { margin-right: 0px; }
.footer .socialNav li:hover { opacity: 0.7; }
.footer .footerNav { width: 200px; margin: 0px auto; }
.footer .footerNav li { float: left; margin-right: 30px;  }
.footer .footerNav li.last { margin-right: 0px; }
.footer .footerNav li a { color: #ffffff; font: 12px/13px "myriad-pro"; text-transform: uppercase; text-decoration: underline; }
.footer .footerNav li a:hover { color: #CFF6FF; }



